Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/webhooks \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data ' { "url": "<string>", "events": [ "<string>" ] } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "url": "<string>", "secret": "<string>", "events": [ "<string>" ], "is_active": true, "created_at": "2023-11-07T05:31:56Z" }
The access token received from the authorization server in the OAuth 2.0 flow.
1 - 2083
Successful Response